{{ attach_library('growhappytheme/lct-faq') }}
{% include directory ~ '/templates/navigation/menu-new.html.twig' %}
{# {{ page.navigation }} #}
<style type="text/css">
.page-title{
  margin-bottom: 50px;
  color: #003da5;
}
.tnc-list{
  list-style: none;
  border-right: dashed 1px #003da5;
  margin-bottom: 45%;
}
.tnc-list li{
  margin: 0;
}
.tnc-list a{
  display: block;
  color: #003da5;
  padding: 10px 20px;
  font-weight: 500;
}
.tnc-list a:hover, .tnc-list a:focus{
  background: #003da5;
  color: #fff;
  text-decoration: none;
  border-top-left-radius: 20px;
  border-bottom-left-radius: 20px;
}
h3::before {
  display: block;
  content: " ";
  margin-top: -150px;
  height: 150px;
  visibility: hidden;
  pointer-events: none;
}
#btn-top {
  display: inline-block;
  background-color: #003da5;
  width: 50px;
  height: 50px;
  text-align: center;
  border-radius: 4px;
  position: fixed;
  bottom: 30px;
  right: 30px;
  transition: background-color .3s,
    opacity .5s, visibility .5s;
  opacity: 0;
  visibility: hidden;
  z-index: 1000;
}
#btn-top::after {
  content: "\f077";
  font-family: FontAwesome;
  font-weight: normal;
  font-style: normal;
  font-size: 2em;
  line-height: 50px;
  color: #fff;
}
#btn-top:hover {
  cursor: pointer;
  background-color: #333;
  text-decoration: none;
}
#btn-top:active {
  background-color: #555;
}
#btn-top.show {
  opacity: 1;
  visibility: visible;
}

.text-style{
  font-size: 14px;
  color: #003DA6;
}

@media only screen and (max-width: 600px) {
    .desktop-view {
        display: none !important;
      }
    }

    @media only screen and (min-width: 600px) {
      .mobile-view {
        display: none !important;
      }
    }
</style>
<script src="https://www.growhappy.co.id/themes/growhappytheme/bootstrap/js/jquery-yes.js" ></script>
<script type="text/javascript">
$(function() {
  var btn = $('#btn-top');
  $(window).scroll(function() {
    if ($(window).scrollTop() > 300) {
      btn.addClass('show');
    } else {
      btn.removeClass('show');
    }
  });

  btn.on('click', function(e) {
    e.preventDefault();
    $('html, body').animate({scrollTop:0}, '300');
  });

  $('.tnc-list a').click(function() {
    $('.main-tnc > div:not(.hidden)').addClass('hidden');
    $($(this).data('tag')).removeClass('hidden');
  });
})
</script>
<main role="main" style="margin-top: 0;">
	{{ page.breadcrumb }}
	<a id="main-content" tabindex="-1"></a>
	{# link is in html.html.twig #}
	<div class="overflow-hidden lct__faq">
    <section class="lct__faq--hero pb-3 pb-md-5 pt-5">
        <div class="container text-md-center">
            <div class="row justify-content-center">
                <div class="col-12 col-md-8 col-lg-12">
                  <img class="desktop-view" id="ghc_hero_image" src="https://www.growhappy.co.id/sites/default/files/2021-07/20210727_AS_web%20banner_Design%20Promo%20Lactogrow%20Loyalty%20RajaSusu_1300x437px_00-01.jpg" alt="banner rajasusu" class="visible-md visible-lg" style="width:100%; border-radius: 15px;">
                  <img class="mobile-view" id="ghc_hero_image" src="https://www.growhappy.co.id/sites/default/files/2021-07/thumbnail.jpg" alt="banner rajasusu" class="visible-xs visible-sm" style="width:100%; border-radius: 15px;">
                </div>
            </div>
        </div>
    </section>

        <section class="lct__faq--list pt-3 pb-5">
            <div class="container">
                <div class="row justify-content-center text-style">
                  <h1>GrowHappy X Rajasusu Promo</h1>
                    <div class="col-12 col-lg-10">
                        <div class="row">
                          <div class="col-md-10 col-md-offset-1">
                            <div class="row">
                              <div class="col-md-4">
                                <ul class="tnc-list">
                                  <li>
                                    <a href="javascript:;" data-tag="#syarat-ketentuan">Syarat Dan Ketentuan</a>
                                  </li>
                                  <li>
                                    <a href="javascript:;" data-tag="#syarat-awal">Syarat Awal Peserta</a>
                                  </li>
                                  <li>
                                    <a href="javascript:;" data-tag="#periode-program">Periode Program</a>
                                  </li>
                                  <li>
                                    <a href="javascript:;" data-tag="#mekanisme-program">Mekanisme Program</a>
                                  </li>
                                  <li>
                                    <a href="javascript:;" data-tag="#ketentuan-pemenang">Ketentuan Pemenang dan Hadiah</a>
                                  </li>
                                  <li>
                                    <a href="javascript:;" data-tag="#data-pribadi">Data Pribadi</a>
                                  </li>
                                  <li>
                                    <a href="javascript:;" data-tag="#lain-lain">Lain-Lain</a>
                                  </li>
                                </ul>
                              </div>
                              <div class="col-md-8">
                          <div class="text-primary main-tnc">
                            <div id="syarat-ketentuan">
                              <p>Program ini diselenggarakan oleh PT. NESTLÉ INDONESIA, berkantor di Perkantoran Hijau Arkadia, Wisma Nestlé Lantai 5, Jl. Let.Jend.TB.Simatupang Kav. 88, Jakarta Selatan 12520 (untuk selanjutnya disebut sebagai “Penyelenggara”).
                                <br>Seluruh peserta yang terlibat dan berpartisipasi aktif dalam Program ini (“Peserta”), dengan ini dianggap telah membaca dan memahami dengan baik, serta setuju tanpa syarat untuk patuh dan taat pada syarat dan ketentuan Program sebagaimana tercantum di bawah ini termasuk seluruh perubahannya jika ada (“Ketentuan”). Keputusan Penyelenggara mengenai semua hal–hal yang terkait dengan Program ini bersifat final.</p>
                              </div>
                              <div id="syarat-awal" class="hidden">
                                <h3>SYARAT AWAL PESERTA</h3>
                                <ol>
                                  <li>Warga Negara Indonesia dan bertempat tinggal di Indonesia.</li>
                                  <li>Berusia minimal 19 tahun (harus dapat dibuktikan dengan kartu identitas yang masih berlaku (“Identitas Diri”) pada saat verifikasi Peserta).</li>
                                  <li>Moms atau Dads dari anak berusia 1 tahun ke atas.</li>
                                  <li>Peserta merupakan konsumen akhir dan bukan pemburu hadiah/prize hunter serta bukan merupakan pelaku dagang.</li>
                                  <li>Peserta merupakan member Grow Happy Club (“Loyalty Program”)</li>
                                  <li>Penyelenggara berhak dan memiliki kewenangan mutlak untuk mendiskualifikasi Peserta yang tidak memenuhi dan/atau melanggar dan/atau dicurigai melakukan kecurangan terhadap Ketentuan ini berdasarkan verifikasi yang dilakukan oleh Penyelenggara, termasuk namun tidak terbatas pada pengecekan ke tempat pembelian.</li>
                                </ol>
                                </div>
                                <div id="periode-program" class="hidden">
                                  <h3>PERIODE PROGRAM</h3>
                                  <p>Program ini berlangsung pada 1 Agustus – 30 September 2021 (“Periode Program”). </p>
                                  </div>
                                <div id="mekanisme-program" class="hidden">
                                  <h3>MEKANISME PROGRAM</h3>
                                  <ol>
                                    <li>Peserta melakukan pembelian LACTOGROW 3 atau LACTOGROW 4 ukuran 1Kg (“Produk”) di seluruh cabang Raja Susu area Jabodetabek selama periode program.</li>
                                    <li>Peserta akan mendapatkan 1 poin setiap pembelian minimal Rp 100.000 produk LACTOGROW 3 atau LACTOGROW 4 ukuran 1 Kg.</li>
                                    <li>Peserta wajib mengirimkan 1 foto yang berisi foto struk pembelian produk  di Raja Susu selama periode program melalui Menu 8 Whatsapp Nestle LACTOGROW di http://wa.me/628111018063 (Setiap Senin – Sabtu, pukul 08:00 – 17:00 WIB) (“Nomor WhatsApp Program”) dengan cara ketik Menu 8. GROW HAPPY PROMO pilih Lactogrow x Raja Susu.</li>
                                    <li>Penyelenggara melakukan verifikasi foto struk pembelian yang dikirimkan oleh peserta.</li>
                                    <li>Peserta yang lolos verifikasi akan mendapatkan notifikasi sukses melalui Whatsapp Nestle LACTOGROW. Jadwal pengiriman notifikasi verifikasi valid/invalid struk dikirimkan setiap Selasa dan Kamis melalui WA LACTOGROW</li>
                                    <li>Peserta yang lolos verifikasi dan memenuhi  strata pembelanjaan sebagaimana diatur dalam Ketentuan ini akan mendapatkan notifikasi terkait hadiah yang didapatkan melalui Whatsapp Nestle LACTOGROW pada akhir periode program.</li>
                                    <li>Bagi member Grow Happy Club yang mengikuti program ini dan lolos verifikasi tidak dapat melakukan tukar poin pada program Grow Happy Club selama program Lactogrow x Raja Susu berlangsung (tukar poin akan otomatis gagal dan jika poin terpotong maka tidak akan diproses dan poin penukaran akan direfund)</li>
                                    <li>Member Grow Happy Club yang mengikuti program dapat menukarkan poin kembali di 1 Oktober 2021.</li>
                                    <li>Peserta yang memenuhi strata pembelanjaan sebagaimana diatur dalam Ketentuan ini dan yang memenuhi seluruh Ketentuan serta lolos verifikasi yang dilakukan oleh Penyelenggara beserta Tim Grow Happy Club akan mendapatkan Hadiah langsung sesuai strata pembelian tersebut (“Pemenang”).</li>
                                    <li>Struk yang berlaku untuk Program ini harus memenuhi ketentuan sebagai berikut:
                                    <ul>
                                      <li>Struk asli berupa struk komputerisasi (bukan struk manual/ fotokopi/ tulis tangan atau lainnya).</li>
                                      <li>Struk harus utuh dan tidak rusak (tidak terpotong-potong/ tidak tergunting).</li>
                                      <li>Struk harus jelas terbaca.</li>
                                      <li>Struk yang diserahkan harus mencantumkan nama toko/alamat toko, tanggal pembelian, waktu pembelian dan jumlah serta nominal produk yang dibeli.</li>
                                    </ul>
                                    </li>
                                    <li>Struk asli wajib disimpan sebagai bukti pembelian saat proses validasi Peserta.</li>
                                    <li>Batas waktu pengiriman foto struk ke Nomor WhatsApp Program adalah tanggal 30 September 2021 pukul 17:00 WIB.</li>
                                  </ol>
                                </div>
                                <div id="ketentuan-pemenang" class="hidden">
                                  <h3>KETENTUAN PEMENANG DAN HADIAH </h3>
                                  <p>Peserta yang terpilih sebagai Pemenang Program (“Pemenang”) wajib tunduk kepada ketentuan sebagai berikut:</p>
                                  <ol>
                                    <li>Pemenang akan mendapatkan hadiah langsung (“Hadiah”) sesuai dengan strata pembelanjaan sebagai berikut:
                                    <img src="https://www.growhappy.co.id/sites/default/files/2021-07/tablerajasusu.PNG" alt="tablerajasusu" style="width: 100%"></li>
                                    <li>Pemenang sesuai dengan jumlah hadiah yang disediakan</li>
                                    <li>Penentuan pemenang berdasarkan verifikasi validasi data dan struk pembelanjaan serta pencapaian total pembelanjaan yang tercepat berdasarkan penerimaan sistem penyelenggara</li>
                                    <li>Jumlah hadiah terbatas sesuai dengan ketersediaan.</li>
                                    <li>Pajak Hadiah ditanggung oleh Pihak Penyelenggara.</li>
                                    <li>Seluruh biaya tambahan yang terkait dengan penerimaan atau penggunaan Hadiah, baik secara langsung maupun tidak langsung, merupakan tanggung jawab Pemenang.</li>
                                    <li>Proses verifikasi dan perhitungan total nominal pembelian produk dilakukan diakhir periode program oleh Penyelenggara secara tertutup. Keputusan Penyelenggara bersifat mutlak, tidak dapat diganggu gugat dan tidak ada korespondensi yang akan dilayani sehubungan dengan Program ini.</li>
                                    <li>Pemenang yang lolos verifikasi akan dihubungi langsung melalui Whatsapp/Email oleh Penyelenggara maksimal pada tanggal 31 Oktober 2021 atau tanggal lain yang akan ditentukan oleh Penyelenggara. Apabila Pemenang tidak dapat dikonfirmasi dalam waktu 3x24 jam setelah Penyelenggara menghubungi Pemenang, maka juri berhak untuk mendiskualifikasi Pemenang dan membatalkan penyerahan Hadiah.</li>
                                    <li>Hadiah akan dikirimkan oleh Penyelenggara ke alamat yang diberikan oleh Pemenang pada saat konfirmasi. Penyelenggara tidak bertanggung jawab atas kesalahan pengiriman atau kerusakan Hadiah yang terjadi karena proses pengiriman.</li>
                                    <li>Tidak diperkenankan melakukan perubahan nomor telepon dan alamat pengiriman.</li>
                                    <li>Tidak diperkenankan melakukan perubahan data dan transfer poin pada Grow Happy Club selama periode program</li>
                                    <li>Ketentuan pembelian produk beserta hadiah tidak berlaku kelipatan Setiap pemenang hanya dapat memenangkan 1 kali 1 hadiah</li>
                                    <li>Hadiah yang dikirimkan akan diterima dalam waktu 30 hari kerja (lama pengiriman sesuai dengan area dan kebijakan kurir)</li>
                                    <li>Hadiah tidak dapat dikembalikan dan /atau ditukarkan dengan uang maupun produk dari Penyelenggara</li>
                                    <li>Penyelenggara berhak mengubah syarat ketentuan tanpa pemberitahuan terlebih dahulu</li>
                                    <li>Syarat ketentuan berlaku</li>
                                  </ol>
                                  </div>
                                  <div id="data-pribadi" class="hidden">
                                    <h3>DATA PRIBADI</h3>
                                    <ol>
                                      <li>Dengan berpartisipasi dalam program ini, setiap peserta dianggap sudah membaca kebijakan Penyelenggara sehubungan dengan Data Pribadi sebagaimana tersedia dalam laman https://www.growhappy.co.id/privacy-policy dan dengan demikian Peserta dianggap memberikan persetujuan dan kewenangan kepada Penyelenggara untuk mengungkapkan data pribadi peserta kepada Penyelenggara dan/atau afiliasi Penyelenggara dan/atau atau pihak ketiga yang bekerjasama dengan Penyelenggara sehubungan dengan pelaksanaan Program. Jika diperlukan, Penyelenggara berhak mempublikasikan nama, foto, atau testimonial yang diberikan oleh Peserta dan/atau Pemenang untuk keperluan komunikasi atau iklan berkenaan dengan Program ini dalam bentuk media cetak, elektronik, maupun digital tanpa memberi kontribusi keuangan apapun kepada Peserta atau Pemenang. Lebih lanjut, dengan mengikuti Program ini, maka setiap Peserta dianggap telah bersedia dan memberikan izin untuk dihubungi oleh Penyelenggara atau pihak ketiga yang ditunjuk oleh Penyelenggara melalui direct message, email, telepon atau sms.</li>
                                      <li>Dengan berpartisipasi dalam Program ini, Peserta dianggap telah memberikan persetujuan kepada Penyelenggara dalam kurun waktu yang diizinkan oleh peraturan perundang-undangan, untuk menyimpan dan menggunakan informasi pribadi konsumen untuk keperluan verifikasi dalam rangka tujuan pengiriman hadiah serta ketaatan atas kebijakan internal Penyelenggara dan/atau menghubungi mereka</li>
                                    </ol>
                                  </div>
                                  <div id="lain-lain" class="hidden">
                                    <h3>LAIN-LAIN</h3>
                                    <ol>
                                      <li>Peserta diwajibkan untuk menyimpan struk asli pembelian sebagai bukti verifikasi saat pengiriman hadiah</li>
                                      <li>Program ini tidak berlaku untuk karyawan Penyelenggara, dan seluruh pihak yang terkait dengan penyelenggaraan Program ini.</li>
                                      <li>Produsen dan/atau penerbit dari Hadiah (kecuali Voucher Raja Susu) tidak terkait dengan dan/atau bukan merupakan sponsor dari Program ini.</li>
                                      <li>Penyelenggara, menurut pertimbangannya sendiri, berhak untuk mendiskualifikasikan Peserta yang tidak memenuhi dan/atau melanggar dan/atau dicurigai melakukan kecurangan terhadap Ketentuan ini.</li>
                                      <li>Penyelenggara memiliki hak untuk mengubah Ketentuan, jika dianggap perlu, tanpa perlu ada pemberitahuan terlebih dahulu.</li>
                                      <li>Penyelenggara berhak membatalkan, menunda dan melakukan perubahan apapun atas Program ini dalam hal terjadinya keadaan diluar kendali atau force majeure.</li>
                                      <li>Penyelenggara tidak bertanggung jawab atas kerugian atau kerusakan akibat kejadian luar biasa yang tidak terduga dan/atau kejadian di luar kuasa Penyelenggara.</li>
                                      <li>Penyelenggara tidak bertanggung jawab atas kerusakan struk pembelanjaan Produk milik Peserta.</li>
                                      <li>Pengumpulan poin milik Peserta dapat diakumulasikan ke dalam Poin Reward Grow Happy Club</li>
                                      <li>Jika ada salah satu pernyataan dan/atau pelaksanaan dari Ketentuan ditemukan batal, melanggar hukum atau tidak dapat dilaksanakan maka poin tersebut tidak mempengaruhi Ketentuan lain untuk tetap berlaku.</li>
                                      <li>Siapapun tidak diperkenankan mengambil materi/isi website Penyelenggara dan mempublikasikannya dalam bentuk apapun tanpa izin tertulis dari Penyelenggara.</li>
                                      <li>Program ini tidak dipungut biaya apapun. Hati-hati penipuan.</li>
                                      <li>Jika karena alasan apapun pemberian Hadiah tidak dapat berjalan sesuai rencana, Penyelenggara berhak untuk memodifikasi ketentuan pemberian Hadiah yang senilai dengan Hadiah yang telah dijanjikan.</li>
                                      <li>Seluruh perselisihan yang terkait dengan Program dan aktivitas ini akan diselesaikan secara musyawarah.</li>
                                      <li>Info lebih lanjut, silahkan hubungi layanan 24 jam Sahabat Nestlé di nomor 0-800-1-821028 (bebas pulsa) atau ketik TANYA CS ke WhatsApp Nestle LACTOGROW di 0811-1018-063.</li>
                                    </ol>
                                  </div>
                                </div>
                              </div>
                            </div>
                          </div>
                        </div>
                    </div>
                </div>
            </div>
        </section>
	</div>
	{# /.layout-content #}
</main>
{% if page.footer %}
	<footer
		id="primary-footer">
		{# {{ page.footer }} #}
		{% include directory ~ '/templates/includes/_footer_nestle.html.twig' %}
	</footer>
{% else %}
	{% include directory ~ '/templates/includes/_foot.html.twig' %}
{% endif %}
